View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000881Ecere SDKide:propertysheetpublic2013-04-27 21:042013-08-07 03:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000881: Modifying a font size value is not working (64 bit)
DescriptionPrevious value reverts upon pressing enter
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000765)
jerome (administrator)
2013-04-27 21:53

Fixed by https://github.com/ecere/sdk/commit/d544c7a0ac33842bb697df5c505463ed9e237399 [^]

- Issue History
Date Modified Username Field Change
2013-04-27 21:04 jerome New Issue
2013-04-27 21:04 jerome Status new => assigned
2013-04-27 21:04 jerome Assigned To => jerome
2013-04-27 21:13 jerome Summary Modifying a font size value does is not working => Modifying a font size value is not working
2013-04-27 21:51 jerome Summary Modifying a font size value is not working => Modifying a font size value is not working (64 bit)
2013-04-27 21:53 jerome Status assigned => resolved
2013-04-27 21:53 jerome Fixed in Version => 0.44.1 64
2013-04-27 21:53 jerome Resolution open => fixed
2013-04-27 21:53 jerome Note Added: 0000765
2013-05-22 20:29 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker